<?xml version="1.0" encoding="UTF-8"?>
<Window>
    <Font id="IDF_14" name="微软雅黑" size="14"/>
	<ListContainerElement height="20">
		<HorizontalLayout>   
		<Control width="1"/>	
		<Label name="xfw_share_res_remoteip_text" height="20" width="230" maxchar ="20" align="right" font="IDF_14" inset="1,1,1,1"/>
		<Control width="1" bkcolor="0XFFC6C6C6"/>	
		<Label name="xfw_share_res_action_text" height="20" width="80" maxchar ="20" align="left" font="IDF_14" inset="1,1,1,1"/>
		</HorizontalLayout>
	</ListContainerElement>
</Window>